package routers

import (
	"ColdVerify_server/controllers"
	beego "github.com/beego/beego/v2/server/web"
)

func init() {
	// 模版路由
	beego.Router("/Distributor/All", &controllers.DistributorController{}, "*:List_All")                                    // 经销商列表
	beego.Router("/Distributor/List", &controllers.DistributorController{}, "*:List")                                       // 经销商列表
	beego.Router("/Distributor/Add", &controllers.DistributorController{}, "*:Add")                                         // 添加经销商
	beego.Router("/Distributor/Up", &controllers.DistributorController{}, "*:Up")                                           // 编辑经销商
	beego.Router("/Distributor/Del", &controllers.DistributorController{}, "*:Del")                                         // 删除经销商
	beego.Router("/Distributor/BindVerifyTemplate", &controllers.DistributorController{}, "*:BindVerifyTemplate")           // 删除经销商
	beego.Router("/Distributor/ReadVerifyTemplate", &controllers.DistributorController{}, "*:ReadVerifyTemplate")           // 删除经销商
	beego.Router("/Distributor/ReadVerifyTemplateClass", &controllers.DistributorController{}, "*:ReadVerifyTemplateClass") // 删除经销商
}
